package com.muyu.pay.server;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class PayApplication {
    public static void main (String[] args) {
        SpringApplication.run(PayApplication.class, args);
    }
}
